@charset "utf-8"

.reservation_top {padding:64px 0 32px;}
.reservation_top .thumb {text-align:center;}
.btn_reservation {color:#fff; display:block; width:auto; font-size:1.75em; padding:1.25em 6em; margin:1em auto 0; background:rgba(0,0,0,.8); border:2px solid #fff; border-radius:2em;}
.btn_reservation:hover {border-color:#4227cc; background:#4227cc; transition:all .3s;}
.btn_reservation_url {color:#fff; display:block; width:auto; font-size:1.75em; padding:1.25em 6em; margin:1em auto 0; background:rgba(0,0,0,.8); border:2px solid #fff; border-radius:2em;}
.btn_reservation_url:hover {border-color:#4227cc; background:#4227cc; transition:all .3s;}


/*
.reservation_info {width:100%; position:relative;}
.reservation_info .box {box-sizing:border-box;}
.reservation_info .title {width:25%; height:100%; padding:32px; color:#fff; background:rgba(75,75,75,.5); position:absolute; left:0; top:0; }
.reservation_info .title h3 {margin-bottom:.5em; font-size:32px; line-height:1.4;}
.reservation_info .title p {font-size:16px;}
.reservation_info .info {padding:16px 32px 32px; margin-left:25%; width:75%; background:#fff; font-size:20px;}
.reservation_info .info .inp_box {width:100%; overflow:hidden;}
.reservation_info .info .inp_box div {float:left; width:33.3333%;}
.reservation_info .info .inp_box label {display:block; margin:16px 0 8px;}
.reservation_info .info .inp_box input {padding:8px; border:1px solid #797979;}
.reservation_info .info .inp_box p {margin:8px 0 0; font-size:14px; color:#797979; letter-spacing:0;}
.reservation_info .info .agree {margin:16px 0;}
.reservation_info .info .agree label {margin:0 8px 0 4px;}
.reservation_info .info .agree a {display:inline-block; color:#4227CD; font-size:16px; text-decoration:underline;}
.reservation_info .info .agree p {margin-top:16px; font-size:16px; line-height:1.4;}
.reservation_info .info .submit_zone {text-align:right;}
.reservation_info .info .submit_zone button {padding:20px 64px; background:#000; color:#fff; border-radius:4px;}
.reservation_info .info .submit_zone button:hover {color:#fff; background:#4227CD; transition:all .3s;}
*/

#internet {}
.internet_news {padding:200px 0; background:url("../image/sub/internet_bg.jpg") 50% no-repeat #222; background-size:cover;}
.internet_news .area {width:1280px; margin:0 auto; text-align:center;}
.internet_price {width:100%; position:relative;}
.internet_price .area {width:1280px; padding:64px 0; margin:0 auto; text-align:center;}
.internet_price .stt {margin-top:32px;}
.internet_price .cntbox p {margin-top:1em; color:#797979;}
.internet_price .cntbox p span {color:#7b0dd0;}
.internet_price .bg {position:absolute; left:0; top:0; z-index:-1; width:100%; height:692px; background:url("../image/sub/internet_price_bg.jpg") 50% 0 no-repeat; background-size:cover;}
.internet_matter {width:100%; padding:64px 0; background:url("../image/sub/internet_matter_bg.jpg") 50% 0 no-repeat #ddd; background-size:cover;}
.internet_matter .area {width:1280px; margin:0 auto;}
.internet_matter .stt {margin-top:0;}
.internet_matter ul {width:1024px; padding:16px 32px 8px; margin:0 auto; overflow:hidden; background:#fff; border-top:4px solid #7b0dd0; box-sizing:border-box;}
.internet_matter li {font-size:24px; padding:16px 0; border-top:1px solid #d7d7d7;}
.internet_matter li:first-child {border:0;}
.internet_matter li span {display:inline-block; margin-right:8px; width:16px; height:16px; background:url("../image/sub/ico_check.png") 50% no-repeat; background-size:16px;}
.internet_matter li em {color:#ff0000;}
.internet_matter li p {margin:12px 0 0 24px; font-size:18px; color:#797979;}
.internet_step {text-align:center;}
.internet_step .stt_p {font-size:24px;}
.internet_step .stt_p em {color:#7b0dd0;}
.internet_step ol {width:1280px; margin:64px auto 0; overflow:hidden;}
.internet_step ol li {float:left; width:320px; font-size:20px; line-height:1.4;}
.internet_step ol li i {display:block; width:160px; height:160px; margin:0 auto; border:3px solid #b6b6b6; border-radius:80px; box-sizing:border-box;}
.internet_step ol li:nth-child(1) i {background:url("../image/sub/internet_step1.png") 50% no-repeat; background-size:64px;}
.internet_step ol li:nth-child(2) i {background:url("../image/sub/internet_step2.png") 50% no-repeat; background-size:64px;}
.internet_step ol li:nth-child(3) i {background:url("../image/sub/internet_step3.png") 50% no-repeat; background-size:64px;}
.internet_step ol li span {display:block; width:320px; height:160px; background:url("../image/sub/internet_step4.png") 50% no-repeat; background-size:cover;}
.internet_step ol li strong {display:block; margin:12px auto; font-size:16px; font-weight:800; letter-spacing:0;}
.internet_step ol li:nth-child(4) {color:#7b0dd0;}
.internet_step ol li:nth-child(4) strong {color:inherit;}
.internet_step ul {width:1280px; margin:64px auto; overflow:hidden;}
.internet_step ul li {float:left; width:616px; box-sizing:border-box;}
.internet_step ul li:nth-child(2) {margin-left:44px;}
.internet_step ul li .thumb {display:block; width:100%; height:245px; border:2px solid #7b0dd0; line-height:0;}
.internet_step ul li .thumb img {width:100%;}
.internet_step ul li p {margin-top:18px; font-size:16px; line-height:1.4; color:#797979;}
.internet_info {background:#eee;}
.internet_info .area {width:1280px; padding:64px 0; margin:0 auto; overflow:hidden;}
.internet_info .imgbox {float:left; width:740px; height:305px; background:url("../image/sub/internet_info_bg.jpg") 50% no-repeat; background-size:cover;}
.internet_info .imgbox span {display:block; padding-top:122px; font-size:28px; color:#fff; text-align:center; line-height:1.5; }
.internet_info .txtbox {float:right; width:480px;}
.internet_info .txtbox dt em {display:block; margin:16px 0; font-size:16px; color:#797979;}
.internet_info .txtbox dt strong {display:block; margin:0 0 16px; font-size:24px; font-weight:700; line-height:1.3;}
.internet_info .txtbox dt strong span {font-size:44px;}
.internet_info .txtbox dd {font-size:22px; line-height:1.4;}
.internet_info .txtbox dd.kakao {width:280px; padding:12px 16px; margin-top:16px; font-size:18px; font-weight:700; border-radius:0 32px 32px 0; background:#fff20b; color:#000;}
.internet_info .txtbox dd.kakao i {display:inline-block; margin-right:12px; width:32px; height:32px; background:url("../image/sub/internet_info_kakao.jpg") 50% no-repeat; background-size:100% auto; vertical-align:middle;}
.internet_info .txtbox .color {color:#7b0dd0; letter-spacing:0;}
.internet_info .form_area {float:left; width:100%; margin-top:32px; background:#fff;}
.internet_info .form_area ul {width:100%; padding:32px 16px 32px 32px; overflow:hidden; box-sizing:border-box;}
.internet_info .form_area ul li {float:left; width:25%;}
.internet_info .form_area ul li label {margin-right:8px;}
.internet_info .form_area ul li select {width:200px; padding:16px;}
.internet_info .form_area ul li input {width:200px; padding:16px; border:1px solid #d7d7d7;}
.internet_info .form_area .pricon {width:1180px; padding:32px; margin:0 auto 16px; background:#f5f5f5; line-height:1.4;}
.internet_info .form_area .agree {text-align:center;}
.internet_info .form_area button {display:block; width:256px; height:64px; font-size:18px; margin:16px auto 32px; background:#000; color:#fff; border-radius:4px;}
.internet_info .form_area button:hover {background-color:#7b0dd0; transition:all .3s;}



.gift_info { padding:1em 0 2em 1em; }
.gift_info li { padding:.5em 0 .5em 0; font-weight:bold; color:#b71414; margin-left: 250px;}
.penalty ul {text-align:center;}
.penalty li {padding:10px;}

/*20201030 소셜로그인 추가*/
.mbskin {width:700px; text-align:center; margin:0 auto;}
.mbskin .title-name{ text-align:left;}